<?php

namespace App\Model;

use Jenssegers\Mongodb\Eloquent\Model as Eloquent;

class AdminDetail extends Eloquent {
    //
	protected $connection = 'mongodb';
    protected $collection = 'dealer_detail';
	
	protected $guarded = ['_id'];

	public function dealers() {
        return $this->belongsTo('App\Dealer','email','email');
    }
}
